package com.ruoyi.web.modules.template.vo;

import java.util.List;
import com.ruoyi.web.modules.template.dto.AttrTemplateItemDTO;

/**
 * 属性模版详情 VO
 */
public class AttrTemplateDetailVO
{
    private Long templateId;

    private String templateName;

    private List<AttrTemplateItemDTO> attributes;

    private List<AttrTemplateItemDTO> specs;

    public Long getTemplateId()
    {
        return templateId;
    }

    public void setTemplateId(Long templateId)
    {
        this.templateId = templateId;
    }

    public String getTemplateName()
    {
        return templateName;
    }

    public void setTemplateName(String templateName)
    {
        this.templateName = templateName;
    }

    public List<AttrTemplateItemDTO> getAttributes()
    {
        return attributes;
    }

    public void setAttributes(List<AttrTemplateItemDTO> attributes)
    {
        this.attributes = attributes;
    }

    public List<AttrTemplateItemDTO> getSpecs()
    {
        return specs;
    }

    public void setSpecs(List<AttrTemplateItemDTO> specs)
    {
        this.specs = specs;
    }
}
